1. SPS Accounts:
    Do you find yourself coming back time after time? Do you appreciate the ongoing hard work to keep this community focused and successful in its mission? Please consider supporting us by upgrading to an SPS Account. Besides the warm and fuzzy feeling that comes from supporting a good cause, you'll also get a significant number of ever-expanding perks and benefits on the site and the forums. Click here to find out more.
    Dismiss Notice
Dismiss Notice
You are currently viewing Boards o' Magick as a guest, but you can register an account here. Registration is fast, easy and free. Once registered you will have access to search the forums, create and respond to threads, PM other members, upload screenshots and access many other features unavailable to guests.

BoM cultivates a friendly and welcoming atmosphere. We have been aiming for quality over quantity with our forums from their inception, and believe that this distinction is truly tangible and valued by our members. We'd love to have you join us today!

(If you have any problems with the registration process or your account login, please contact us. If you've forgotten your username or password, click here.)

Patch version problem

Discussion in 'Neverwinter Nights (Classic)' started by sethreign, Mar 30, 2015.

  1. sethreign Gems: 1/31
    Latest gem: Turquoise


    Joined:
    Mar 9, 2015
    Messages:
    10
    Likes Received:
    0
    Gender:
    Male
    My PC had SoU v1.31 installed a few days ago. Last night, it had a problem which I was only able to fix by overwriting "system.dat" and "user.dat" with a uncorrupt previous version. However, that previous version was from a time when I still had SoU v1.30. When I started the program, the loader displayed v1.30 and to make it worse, the updater displayed 1.30.7051 instead of 1.30.7041 or 1.31.7051.

    The Updater will not update to the next version. I got it to update to 1.31 by changing the file name of the patch file from 1307041 to 1307051. However, some changes did not carry over such as the new portraits for Aribeth.

    I just tried a Revert Patch but it reverted to 1.30.7051 not 7041. Besides a full reinstall of the game, is there any way to get it back to 1.30.7041 or 1.31.7051 at full functionality (correct portraits, etc)?

    Please help. Thanks in advance.
     
  2. ConjurerDragon

    ConjurerDragon Ich dien ★ SPS Account Holder

    Joined:
    Feb 20, 2010
    Messages:
    294
    Likes Received:
    20
    Gender:
    Male
    Operating System? Minimum systemrequirements of NWN met?

    What problem?

    http://www.sorcerers.net/forums/showthread.php?t=48745
    http://www.sorcerers.net/Games/NWN/index_misc.php
     
  3. SlickRCBD Gems: 23/31
    Latest gem: Black Opal


    Resourceful Veteran

    Joined:
    May 7, 2005
    Messages:
    1,579
    Media:
    16
    Likes Received:
    67
    Gender:
    Male

Share This Page

Sorcerer's Place is an independent project run entirely by fans and for fans. Maintaining Sorcerer's Place and a stable environment for all our hosted sites requires a substantial amount of time and money on a regular basis, so please consider supporting us to keep the site up & running smoothly. Thank you!